Bug 1572579 - [RFE] Need tags info in topology info
Summary: [RFE] Need tags info in topology info
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: heketi
Version: rhgs-3.3
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: John Mulligan
QA Contact: Nitin Goyal
URL:
Whiteboard:
Depends On:
Blocks: OCS-3.11.1-Engineering-Proposed-BZs OCS-3.11.1-devel-triage-done
TreeView+ depends on / blocked
 
Reported: 2018-04-27 10:59 UTC by Nitin Goyal
Modified: 2019-08-13 15:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-13 15:21:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Nitin Goyal 2018-04-27 10:59:11 UTC
Description of problem: Tags are not showing in topology info.

Version-Release number of selected component (if applicable): 6.0.0-11


How reproducible:

Steps to Reproduce:
1. heketi-cli topology info

Additional info:
It is very difficult to see tags of all nodes and devices after running commands one by one. It will be very easy if tags will also show in topology info.

Comment 5 Michael Adam 2019-01-24 13:16:08 UTC
patch merged upstream


Note You need to log in before you can comment on or make changes to this bug.